Auto Multiple Choice - Bug # 451: wrong grade in the top of pdf

Status: Closed Priority: Normal
Author: red sea Category:

Created: 12/30/2016 Assignee:

Updated: 12/31/2016 Due date:

Description: Dear

wrong grade in the top of pdf.

right: 7/10

wrong now: 1e3eg/1efgld ?!

please see attachment files.

History

12/30/2016 10:34 am - Alexis Bienveniie

- Status changed from New to Feedback

Please increase the value of _Edit/Preferences/Annotation/Marks/Significant digits_ to some value greater than 2, and run annotation again.

12/31/2016 10:13 am - red sea
thank you, it's worked.

12/31/2016 03:12 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed

Files

All_students.pdf 230.8 kB 12/30/2016 red sea

b.png 9.3kB 12/30/2016 red sea
